version: 2020.6.2
files:
  - url: Timing71 Client Setup v2020.6.2.exe
    sha512: L8VeSDxeZ76pYIQNgze/dvfVNOs6LPsxAF8LRt3jCCxcBR2SVZl1OUYLBHwLvtwBpHLnL9XfOm2Jj4+wo0akfg==
    size: 64653453
path: Timing71 Client Setup v2020.6.2.exe
sha512: L8VeSDxeZ76pYIQNgze/dvfVNOs6LPsxAF8LRt3jCCxcBR2SVZl1OUYLBHwLvtwBpHLnL9XfOm2Jj4+wo0akfg==
releaseDate: '2020-09-17T11:31:39.395Z'
